[default]
# Ignore string that look like colors definitions
extend-ignore-re = ['[a-fA-F0-9]{6}']

[default.extend-words]
doas = "doas"
edn = "edn"

[type.images]
extend-glob = ["*.png"]
check-file = false

[type.lua]
extend-glob = ["*.lua"]
check-file = false
